<resources>
    <string name="app_name">Vimeo</string>

    <string name="search">search</string>
    <string name="retry">retry</string>
    <string name="cannot_load_items">Cannot load items</string>
    <string name="something_is_wrong_ops">Something is wrong ops!</string>
    <string name="there_is_no_item_to_show">There is no item to show</string>
    <string name="search_something">Search SomeThing !!</string>
    <string name="vimeo">Vimeo</string>
    <string name="video_details">Video Details</string>

</resources>